Bug 1023649 - epel6 build request: python-biopython
epel6 build request: python-biopython
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-biopython (Show other bugs)
rawhide
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1023632
  Show dependency treegraph
 
Reported: 2013-10-26 10:12 EDT by Antonio Trande
Modified: 2014-07-13 11:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-13 11:43:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Antonio Trande 2013-10-26 10:12:17 EDT
Description of problem:

python-biopython is not in epel6 (https://apps.fedoraproject.org/packages/python-biopython?_csrf_token=4ed28f9a9188f009a79b3a7dfd730056e76b1ffc).
Is it possible its building ? 

Thanks.
Comment 1 Fedora Admin XMLRPC Client 2014-04-25 12:49:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Luis Bazan 2014-06-10 22:54:01 EDT
Package Change Request
======================
Package Name: python-biopython
New Branches: el6 epel7
Owners: lbazan
Comment 3 Gwyn Ciesla 2014-06-11 06:13:13 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.